gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000013

IPsec-Tools の racoon における Ipsec 通信を切断される脆弱性

5.0
2007/04/01 00:00
CVE-2004-0164

JVNDB-2004-000013

IPsec-Tools の racoon における Ipsec 通信を切断される脆弱性
概要
Ipsec-Tools に含まれる racoon には、複数のファイルの関数内において、(1) isakmp.c および isakmp_inf.c において、不適切な ISAKMP 削除メッセージを解釈してしまう不備、(2) isakmp_inf.c において、不適切な INITIAL-CONTACT メッセージを解釈してしまう不備 があり、 Ipsec SA が削除されてしまう脆弱性が存在します。
想定される影響と対策
Ipsec 通信を切断される可能性があります。
JVNDB-2004-000013は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2004-0164
公表日2004/01/13 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。